/* body */

body {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 1.5em;
}

/*
 * Header
 */
#header {
    padding: 20px 0;
}

.header-form-legend {
    display: block;
    font-weight: bold;
    margin-bottom:5px;
    padding-left: 5px;
}

.header-forgot-password {
    display: inline-block;
    font-size: 0.8em;
}

.menu {
    text-align: center;
    background: #7B0100;
}

.menu ul {
    list-style: none;
    overflow: hidden;
    width: 100%;
    margin-bottom: 0px;
}

.menu ul li {
    padding: 10px 20px;
    display: inline-block;
    margin: 0 20px;
}

.menu ul li a {
    color: #fff;
    text-transform: uppercase;
}

.menu ul li a:hover, .menu ul li a.active {
    text-decoration: none;
    color: #fff;
}

#main-area {
    padding-bottom: 20px;
}

.home-banner {
    background: url('/v2/theme/fwc/images/home-banner-images.jpg');
    height: 96px;
}

.text-brown, .text-brown:hover {
    color: #7B0100;
}

a.text-white, a.text-white:hover {
    color: #fff !important;
}


.bg-grey {
    background: #E5E5E5;
}

.price-table {
    margin: 40px auto 10px auto;
    border: 1px solid #207CAD;
    font-size: 1.1em;
    width: 90%;
}

.price-table th {
    background: #207CAD;
    padding: 10px;
    color: #fff;
    border-bottom: none !important;
}

.price-table td {
    padding: 10px;
    text-align:center;
}

.price-headline {
    line-height:2em;
}

.bg-green {
    background: #008001;
}

.fg-white {
    color:#fff;
}

.price-table th {
    text-align: center;
    padding: 20px !important;
    border: none !important;
    font-weight: normal;
    font-size: 1.1em;
    vertical-align: middle !important;
}

.price-table td {
    border-top: none  !important;
    border-bottom: none !important;
    padding: 20px !important;
    vertical-align: middle !important;
}

.headline {
    font-size: 1.2em;
    font-weight: 510;
    line-height: 1;
    color: #207CAD;
}

.no-border {
    border: none;
}

.fg-red {
    color: #f00;
}

.txt-capitals {
    text-transform: uppercase;
}

.btn-green {
    background: #5ACE2B;
}

.fg-black {
    color: #000;
}

.description {
    font-size: 0.8em;
}

.table-curved {
    border-collapse: separate;
}
.table-curved {
    border: solid #ccc 1px;
    border-radius: 20px;
    border-left:0px;
}
.table-curved td, .table-curved th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
.table-curved th {
    text-align: center;
}
.table-curved th:first-child {
    border-radius: 20px 0 0 0;
}
.table-curved th:last-child {
    border-radius: 0 20px 0 0;
}
.table-curved th:only-child{
    border-radius: 20px 20px 0 0;
}
.table-curved tr:last-child td:first-child {
    border-radius: 0 0 0 20px;
}
.table-curved tr:last-child td:last-child {
    border-radius: 0 0 20px 0;
}

#facts ul li {
    margin-bottom: 10px;
}

#facts ul {
    margin: 20px 0px;
}

.hwide { 
    width: 100%;
}

.subheading {
    font-size: 1.5em;
}

.fg-blue {
    color: #207CAD;
}



.fg-brown, .fg-brown:hover {
    color: #7B0100;
}

.bg-brown {
    background: #7B0100;
}

.bg-blue {
    background: #207CAD;
}

.wpa-banner {
    background: url('/v2/theme/fwc/images/wpa.png') right no-repeat;
}

.wpa-banner ul {
    padding-top: 50px; 
    padding-bottom: 45px; 
    padding-left: 100px; 
    font-size: 1.2em; 
    list-style-image: url('/v2/theme/fwc/images/check-sml.png');
}

td.news-heading { 
    font-weight: bold;
}
.latest-news-sidebar td {
    padding: 0px 10px;
}





/*

 * Footer
 
#footer {
    background: #7B0100;
    padding: 15px 0 7px 0;
    text-align: center;
    color: #fff;
    font-size: 10px;	
}

#footer .bg-red {
    padding: 15px 0 7px 0;
}

#footer .row {
    margin: 15px 0;
    width: 100%;
}

#footer .row ul {
    overflow: hidden;
    width: 500px;
    margin: 0 auto;
    padding: 0;
}

#footer .row ul li {
    float: left;
    margin: 0 15px;
    text-align: centre;
}

#footer .row ul li a {
    font-size: 12px;
    color: #000;
}*/

footer {
    background: #7B0100;
    color: #fff;
    padding: 20px;
}

/*
 * Main Body
 */

#main_block {
    min-height: 73vh;
}

/* 
 * Other Styles
 */

h1 {
    font-size: 1.8em;
    margin-top: 40px;
    margin-bottom: 20px;
}

h3 {
    font-size: 1.2em;
}

h1.headline{
    font-size: 2.15em;
    text-transform: uppercase;
}

.no-top-margin {
    margin-top: 0px;
}
.sidebar-header {
    border-bottom: 1px solid #000;
    padding-bottom: 8px;
    margin-bottom: 8px;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

.margin-top-80 {
    margin-top: 80px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.thick-border {
    border-width: 3px;
}

label.error {
    display: block;
    color: #D72231;
    margin: 0 0 6px 0;
    font-size: 11px;
}

.float-right {
    float: right;
}

.no-padding {
    padding: 0;
}

.no-left-padding {
    padding-left: 0;
} 

.no-right-padding {
    padding-right: 0;
}

.account-block, .payment-block {
    padding: 20px;
    margin-top: 80px;
}

label {
    margin-top: 20px;
}

.payment-block .row {
    padding: 0 20px;
    margin-top: 30px;	
}

.payment-block dd {
    overflow: hidden;
    border-bottom: 1px solid #999;
    padding-bottom: 6px;
    margin-bottom: 8px;
    font-weight: bold;
}

.payment-block dd:last-child {
    border: 0;
}

.green-arrow {
    padding-left: 10px;
}

.green-arrow li {
    background: url('images/green-arrow.png') no-repeat left top;
    padding-left: 30px;
    margin-bottom: 12px;
    line-height: 25px;
    list-style: none;
}

.payment-block dd:first-child {
    border-bottom: 1px solid #999;
}

.payment-block dd span {
    float: right;
}

.payment-block h2.row {
    margin-left: -21px;
}

.subtotal-block {
    padding-right: 0;
}

.heading-logo {
    float: right;
}


table {
/*    border: 1px solid #d1d1d1;*/
}

.heading-logo img {
    margin-top: -8px;
}

.sidebar-with-content > .row {
    overflow: hidden;
    min-height: 82vh;
}

.sidebar-block {
    /*min-height: 600px;*/
    display: block;
    margin: 0;
}

#sign-up {
    text-align: center;
}

#sign-up:hover {
    opacity: 0.8;
    color: #fff;
    text-decoration: none;
}

.sidebar-menu {
    list-style: none;
    margin: 40px -15px 30px -15px;
    padding-left: 0;
}

.sidebar-menu.with-header {
    list-style: none;
    margin: 0 -15px 30px -15px;
    padding-left: 0;
}

.sidebar-menu li a {
    color: #D72231;
    width: 100%;
    display: block;
    font-size: 15px;
    cursor: pointer;
    padding: 8px 10px 8px 15px;
}

.sidebar-menu li a:hover, .sidebar-menu li.active a {
    text-decoration: none;
    background: #fff;
}

.form-block {
    padding-left: 50px;
}

.login-block {
    padding: 30px;
}

#register_link {
    position: absolute;
    right: 30px;
    top: 60px;
}

#forgot_btn {
    float: left;
    display: inline-block;
    margin: 30px 0 0 20px;
}

.main-content-right {
    padding-left: 30px;
}

td.icon, th.icon {
    text-align: center;
}

.icon-dl {
    display: inline-block;
    text-indent: -9999px;
    width: 36px;
    height: 30px;
    margin: 0 auto;
    background: url('images/icon-dl.png') no-repeat center center;
}

.icon-edit {
    display: inline-block;
    text-indent: -9999px;
    width: 36px;
    height: 30px;
    margin: 0 auto;
    background: url('images/icon-edit.png') no-repeat center center;
}

.icon-delete {
    display: inline-block;
    text-indent: -9999px;
    width: 31px;
    height: 23px;
    margin: 0 auto;
    background: url('images/icon-delete.png') no-repeat center center;
}

.icon-house {
    display: inline-block;
    text-indent: -9999px;
    width: 27px;
    height: 25px;
    margin: 0 auto;
    background: url('images/icon-house.png') no-repeat center center;
}

.icon-building {
    display: inline-block;
    text-indent: -9999px;
    width: 27px;
    height: 25px;
    margin: 0 auto;
    background: url('images/icon-building.png') no-repeat center center;
}

.icon-plus {
    display: inline-block;
    text-indent: -9999px;
    width: 27px;
    height: 25px;
    margin: 0 auto;
    background: url('images/icon-plus.png') no-repeat center center;
}

.icon-arrow {
    display: inline-block;
    text-indent: -9999px;
    width: 27px;
    height: 25px;
    margin: 0 auto;
    background: url('images/icon-arrow.png') no-repeat center center;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #dcdcdc !important;
}

.table-area:last-child {
    margin-bottom: 40px;
}

.table-header {
    background: #e2e2e2;
    padding: 4px 12px;
}

.table-row {
    padding: 8px 12px;
    /*overflow: hidden;*/
    cursor: pointer;
}

.table-row:nth-child(odd) {
    background: #f2f0f1;
}

.table-row:hover {
    background: #c4c4c4;
}

.table-row strong {
    line-height: 30px;
}

.cta-block {
    border-radius: 20px;
    padding: 20px;
}

.static-pages .right-cta-block {
    margin-left: 20px;
}
.eway-badge {
    padding: 10px 0px;
    text-align:right;
}
.payment-summary {
    margin-top: 48px;
}
.payment-summary dd {
    border-bottom: 1px solid #999;
    margin-bottom: 20px;
    padding-bottom: 4px;
}
.payment-summary dd:last-child {
    border: 0;
    font-weight:bold;
}
.payment-summary dd span {
    display: inline-block;
    float: right;
}
.half-width {
    width: 50%;
    margin-left: 50%;
}
.cpd-points-block {
    padding: 15px 15px 0 15px;
    border: 1px solid #eee;
    width: 30%;
    float: left;
    margin: 20px 0 0 15px;
}
.cpd-points-block p span {
    display: inline-block;
    margin-left: 15px;
    font-weight: bold;
}
.cpd-topup {
    display: block;
    float: left;
    margin: 28px 0 0 20px;
    width: 200px;
    text-align: center;
}
.heading-block-row {
    overflow: hidden;
    width: 100%;
}
.heading-block-row h2 {
    float: left;
    width: 70%;
}
.list-table {
    border: 0;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
.list-table thead {
    background: #eee;
}
.list-table thead th {
    padding: 10px 0;
}
.list-table thead th:first-child, .list-table tbody td:first-child {
    padding-left: 5px;
}
.list-table tbody td {
    padding: 5px 0;
}
.list-table tbody tr {
    border-bottom: 1px solid #eee;
}
.list-table tbody tr:nth-child(even) {
    background: #eee;
}
.list-table tbody tr:hover {
    background: #fcfcfc;
}
.form-block-section {
    padding: 15px;
}
.input-group-addon { 
    margin-left: 100px;
    z-index: 1000;
}
select.selectpicker {
    width: 100%;
}
.small-left-padding {
    margin-left: 10px;
}
.course-row {
    padding: 30px;
    width: 90%;
    margin: 0 0 10px 0;
    cursor: pointer;
}
.course-row p {
    color: #000;
    display: inline-block;
    margin-left: 10px;
    font-size: 15px;
    font-weight: bold;
}
.course-row .my-tool-tip {
    font-size: 30px;
    color: red;
}
#summary-section {
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    display: none;
}
#summary-block {
    padding: 30px;
    background: #fff;
    text-align: center;
    margin: 60px auto 0 auto;
    width: 600px;
}
#summary-block dd span {
    display: inline-block;
    margin-left: 30px;
}
#go-back {
    float: left;
    border: 0;
    border-radius: 5px;
    text-transform: uppercase;
    color: #fff;
    display: block;
    padding: 8px 20px;
    margin-top: 20px;
}
.answer-block label {
    font-weight: normal;
    display: inline-block;
    margin: 0 0 8px 15px;
}
#include {
    position: absolute;
    top: 100px;
    font-size: 60px;
    left: -10px;
}
.info-block p span {
    display: inline-block;
    margin-left: 30px;
    float: right;
    text-align: left;
    width: 70%;
}
.seminar-rows strong {
    display: inline-block;
    margin-left: 10px;
}
.seminar-rows time {
    display: inline-block;
    margin-left: 20px;
}
.seminar-rows span {
    display: inline-block;
    margin-left: 30px;
    text-transform: uppercase;
    font-weight: bold;
}
.info-line {
    display: inline-block;
    margin-top: 3px;
}
.question-steps .form-block-section {
    width: 95%;
    margin-top: 10px;
    position: relative;
}
.builder-info-form {
    display: none;
}
.step-number {
    font-size: 20px;
}
#add-client-btn {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    line-height: 24px;
    padding: 5px 20px 5px 10px;
    text-transform: uppercase;
}
#add-client-btn:before {
    content: "+";
    font-size: 20px;
    padding-right: 5px;
    margin-right: 5px;
    line-height: 1em;
}
#add-client-btn:hover {
    opacity: 0.8;
    text-decoration: none;
    color: #fff;
}
.questions .row:first-child {
    margin-top: 0;
}
.questions .row:last-child {
    margin-bottom: 20px;
}
.questions p {
    font-weight: bold;
}
.questions .row {
    margin-top: 20px;
}
.questions p em {
    font-weight: normal;
    font-size: 12px;
}
.yes-block {
    margin-top: 20px;
    display: none;
}
.style21 {
    color: #fff;
    font-size: 12px;
}

.large-info {
    font-size: 18px;
}

.edit-client-controls {
    height: 20px;
    text-align: right;
}

.no-box-shadow {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.radio-form-control {
    height: 20px;

}

.dollar-sign {
    font-size: 1.2em;
    font-weight: bold;
}

.percentage-sign {
    font-size: 1.2em;    
    font-weight: bold;
}

.margin-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}


.margin-top-30 {
    margin-top: 30px;
}

#QuestionForm table {
    border: none;
}

#course-container label {
    margin:0px;
    display: block;
}

.info-line label {
    margin-top: 0px;
}

.seminar-form table {
    border: none;
    color: #fff;
    font-size: 12px;
}

.cpd-blocks .col-lg-5 img {
    margin: 0 auto;
    display: block;
}

.bs-btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-decoration: none;
}

.bs-btn-blue {
    background: #246BD3;
    text-transform: uppercase;
    color: #fff;
    font-weight:bold;
}

.bs-btn-blue:hover, 
.bs-btn-blue:active, 
.bs-btn-blue:focus {
    background: #2156A3;
    color: #fff;
    text-decoration:none;
}

.fa-action-icon {
    font-size: 25px;
    text-align: right;
    padding-right: 15px !important;
}

.strong {
    font-weight: bold;
}

.course-block, .seminar-block {
    border-radius: 20px;
    -moz-border-radius: 20px;
    padding: 10px 30px;
}

.course-block ul, .seminar-block ul {
    text-align: left;
    margin-top: 30px;
}

.course-block h5, .seminar-block h5 {
    font-size: 18px;
    color: #000;
}

.course-block ul li, .seminar-block ul li {
    margin-bottom: 0px;
}

.seminar-block .seminar-item {
    font-size: 15px;
    margin: 30px 0px ;
}

.seminar-block .heading {
    font-weight:bold;
    color: #0796FF;
}

.section-instructions {
    color: #246BD3;
    font-size: 12px;
}

/* Responsive modifications */

.cpd-categories {
    padding-left: 50px;
}

input.middle {
    display: table-cell;
    vertical-align: top;
}

.uppercase {
    text-transform: uppercase;
}

.pulse-spinner-container {
    text-align:center;
    padding-top:100px;
}

/* Mobile Menu */

button.navbar-toggle {
    margin-top:20px;
    border: 1px solid #777;
}

.navbar-toggle .icon-bar {
    background: #777;
}

#course-material-download {
    margin: 20px;
}
/*
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #ccc;
    color: #000;
    font-style: italic;
}*/

.mobile-icon {
    padding: 20px 0px;
}

.mobile-icon img {
    width: 100%; 
    max-width:40px;
}

.scrollable {
    overflow-x: auto;
}

.big-btn {
    font-size: 2em;
}

.buy-more-button {
    display: inline-block !important;
    padding: 10px !important;
    min-height: 52px;
    box-shadow: 3px 3px 3px #ccc;
    margin-left: 10px;
    font-size: 1.5em;
}

.cpd-notification {
    text-align: center;
    display: inline-block;
    font-weight: bold;
    padding: 10px;
    box-shadow: 3px 3px 3px #ccc;
}

.cpd-notification span {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5em;
}

.cpd-notification .counter{
}
table.dataTable thead th, table.dataTable thead td {
    padding: 10px 10px !important;
}

.action-button {
    min-width: 180px;
}

#cpd-cta h3,
#contract-cta h3 { 
    font-size: 30px !important;
}

